<!doctype html>
<html lang="en">
<head>
<title>105-debian-academy-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Debian Academy BoF</span><span class="anonymous" title="anonymous"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">https://debconf22.debconf.org/talks/105-debian-academy-bof/</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Gobby file</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">gobby.debian.org/debconf22/bof/debian-academy</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">## Description</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-The Debian Academy team aims to define and run an official Debian e-learning platform to create courses focused on Debian Development topics for those who want to learn how to help as a contributor, maintainer or developer in a social or technical way directly to the Debian Project with multimedia resources beyond traditional written documentation.</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">## Goals</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-To have a full and official Debian e-learning platform for the Debian Project to create courses on getting involved directly in the Debian Community, to teach about how to help in the development of Debian in different teams and activities like Debian Packaging, Debian tools used for communication within the community (IRC, Mailing Lists), Reproducible Builds, Translations, Video Team, Salsa GitLab, Web, Publicity, Debian Live, Infrastructure and any Debian Development related topic, taking advantage of some existent E-Learning Free Software projects to attract and facilitate to current Debian users interested in being Debian collaborators and developers with something more than written documentation, using video explanations, creating structured and updated courses about some specific topic, having an index by field, virtual environments to work, examples, exercises and interaction with the instructors, who could be Debian users, collaborators, maintainers or developers who enjoy teaching others.</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-To transform or to create some Debian documentation into a Moodle or an edX course format.</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">## Target groups</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Debian users who are curious about how things are all made, who want to look behind the curtain in a nice way and probably find out how they could be part of the game themselves.</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">## Resources</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Wiki</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">https://wiki.debian.org/DebianAcademy</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Mailing list</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">debian-academy@lists.debian.org</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">https://lists.debian.org/debian-academy/</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-IRC</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">#debian-academy on oftc</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Salsa repository</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">https://salsa.debian.org/debian/debianacademy-team</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Documentation</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">https://salsa.debian.org/debian/debianacademy-team/-/wikis/Creating-a-course-in-Debian-Academy</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Storm pad</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">https://storm.debian.net/shared/jvdrY9rsw8SIF9FcgDtHxZsBWZHGJWh2xLIZqa3Wj1j</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-DebConf 20 talk</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">http://saimei.ftp.acc.umu.se/pub/debian-meetings/2020/DebConf20/30-debian-academy-another-way-to-share-knowlegde-about-debian.webm</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Project current status</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">=========================================</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Paused</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Present in the BoF (please write your name):</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">============================================</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Jonathan Bustillos / Jathan</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Amra</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Mark Pearson</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Dashamir Hoxha</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Jeremy Bicha</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Mark / markbil</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">What this discussion is about</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">=============================</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-To analyse and share perspectives to retake Debian Academy work</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Things needed to do</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">=========================================</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Things done</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">===========</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-First effort of Debian Academy E-Learning Platform using a Moodle instance running on a Debian server.</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Wiki page</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Salsa repository</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Mailing list</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-IRC channel</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Sandstorm page</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Possible resources and technical tools to use</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">=============================================</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Debian net infra to host Debian Developers projects</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-eDX software</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">https://www.edx.org/</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Identified issues and potential solutions</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">=========================================</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Teachers</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Attraction of students</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Volunteers needed for</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">=====================</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Teaching</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Infrastructure</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Volunteers</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">==========</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731"></span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">Notes and proposals</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">===================</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-To record sessions besides having interactive courses and upload them to Debian Peertube</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Get people with skills in different areas</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Start a central repository/list of topics that newcomers/potential debian contributors want and/or need to learn.</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Packaging work being Debian Developer is a lot</span><br><span class="a_WxWFHMnY7438FJL8" title="a_WxWFHMnY7438FJL8" style="background-color:#854731">-Plan for training sessions during DebConfs</span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
